Marcel Hauri

 

Magento - Zend Framework 1 Security Vulnerability

On Friday the 13th, Magento announced a new vulnerability in the Email Component of Zend Framework 1 and 2, a component which is used by all Magento 1 and Magento 2 versions. This vulnerability is serious and can lead to a remote code execution attack if your server uses Sendmail as a mai…

Continue reading »